Bug 981517 - [abrt] BUG: soft lockup - CPU#1 stuck for 22s! [urlgrabber-ext-:15978]
[abrt] BUG: soft lockup - CPU#1 stuck for 22s! [urlgrabber-ext-:15978]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:3fc1161881fa43467e10fb0dcc1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 23:18 EDT by Randall "Randy" Berry
Modified: 2013-10-08 13:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:06:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.59 KB, text/plain)
2013-07-04 23:18 EDT, Randall "Randy" Berry
no flags Details

  None (edit)
Description Randall "Randy" Berry 2013-07-04 23:18:33 EDT
Description of problem:
Running yum update the error occured several times.

Additional info:
reporter:       libreport-2.1.5
BUG: soft lockup - CPU#1 stuck for 22s! [urlgrabber-ext-:15978]
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iTCO_wdt iTCO_vendor_support ppdev mperf dcdbas snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc microcode snd_hda_intel snd_intel8x0 videobuf2_memops snd_hda_codec snd_usb_audio snd_ac97_codec snd_usbmidi_lib ac97_bus snd_hwdep snd_seq snd_rawmidi snd_seq_device videobuf2_core videodev snd_pcm media snd_page_alloc snd_timer snd soundcore serio_raw i2c_i801 lpc_ich mfd_core tg3 ptp pps_core parport_pc parport uinput binfmt_misc dm_crypt usb_storage nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 15978, comm: urlgrabber-ext- Not tainted 3.9.8-300.fc19.i686.PAE #1 Dell Inc.                 OptiPlex GX620               /0HH807
EIP: 0060:[<c0993f65>] EFLAGS: 00200282 CPU: 1
EIP is at _raw_spin_lock+0x25/0x30
EAX: f5f0569c EBX: f5f05680 ECX: 00000064 EDX: 000000e4
ESI: fff90c30 EDI: 41586000 EBP: f72b3e2c ESP: f72b3e2c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 4dccb534 CR3: 2e83c000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process urlgrabber-ext- (pid: 15978, ti=f72b2000 task=f73372c0 task.ti=f72b2000)
Stack:
 f72b3eac c05299c0 7c703067 80000000 f62a8720 416eafff ee83c008 416eb000
 416eafff 416eb000 f73372c0 ee9e2b58 80000000 f7240050 7c703067 fff90c30
 f5f05680 ae9b4000 00000000 ae9b4000 00000000 e99e5ae0 00000000 f72b3edc
Call Trace:
 [<c05299c0>] unmap_single_vma+0x250/0x6b0
 [<c052ae6b>] unmap_vmas+0x4b/0x80
 [<c053200b>] exit_mmap+0x6b/0x120
 [<c044a5b2>] mmput+0x42/0xb0
 [<c04522b8>] do_exit+0x228/0x8e0
 [<c047e0ff>] ? sched_clock_cpu+0xdf/0x150
 [<c04529e4>] do_group_exit+0x34/0xa0
 [<c0452a66>] sys_exit_group+0x16/0x20
 [<c099af8d>] sysenter_do_call+0x12/0x28
Code: bc 27 00 00 00 00 55 89 e5 3e 8d 74 26 00 ba 00 01 00 00 f0 66 0f c1 10 0f b6 ce 38 d1 74 10 8d b4 26 00 00 00 00 f3 90 0f b6 10 <38> ca 75 f7 5d c3 90 8d 74 26 00 55 89 e5 53 3e 8d 74 26 00 89
Comment 1 Randall "Randy" Berry 2013-07-04 23:18:39 EDT
Created attachment 769069 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:29:36 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:06:35 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.